@import url("header.css?ver=2.3");
@import url("center.css?ver=2.3");
@import url("right.css?ver=2.3");
@import url("home.css?ver=2.3");
@import url("left.css?ver=2.3");
@import url("footer.css?ver=2.3");
@import url("sprites.css?ver=2.3");
@import url("forms.css?ver=2.3");
/*+clearfix {*/

TD .foto-rubrica IMG:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
TD .foto-rubrica IMG
{
	display: inline-block;
}
TD .foto-rubrica IMG
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
/*+init {*/
*
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
H1, H2, H3, H4, H5, H6, TH
{
	font-weight: inherit;
	=font-weight: expression(this.__FW?this.__FW:(new Function('t','return (t.__FW=t.parentNode.currentStyle.fontWeight)'))(this));
}
ADDRESS, CITE, DFN, VAR
{
	font-style: inherit;
	=font-style: expression(this.__FS?this.__FS:(new Function('t','return (t.__FS=t.parentNode.currentStyle.fontStyle)'))(this));
}
CAPTION, CODE, KBD, PRE, SAMP, TT, INPUT, TEXTAREA, SELECT, BUTTON
{
	font-family: inherit;
	=font-family: expression(this.__FF?this.__FF:(new Function('t','return (t.__FF=t.parentNode.currentStyle.fontFamily)'))(this));
}
TABLE
{
	border-spacing: 0;
}
TH
{
	text-align: left;
}
HTML, BODY, THEAD, TBODY, TFOOT, TR, TH, TD, BR
{
	position: static;
}
INPUT[type=hidden]
{
	display: none !important;
}
FIELDSET, A IMG
{
	border: 0;
}
BODY
{
	font-size: 100%;
	font-family: sans-serif;
	line-height: 1.5;
}
/*+}*/
/*@import url("print.css") print;
COMMON_STYLES*/
BODY
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	padding: 0;
	margin: 0;
}
IMG
{
	border-style: none;
}
P
{
	/*margin: 6px 0px 0.4em;*/
	padding: 0px;
	font-size: 1em;
	line-height: 1.4em;
}
H1, H2, H3, H4
{
	font-family: "Open Sans";
	font-weight: normal;
	color: #822627;
	line-height: 1.3em;
}
H1
{
	font-size: 2em;
	margin-bottom: 0.7em;
	letter-spacing: -1px;
}
H2
{
	font-size: 1.5em;
	margin-bottom: 0.4em;
}
H3
{
	font-size: 1.3em;
	margin-bottom: 0.4em;
}
H4
{
	font-size: 1.2em;
	margin-bottom: 0.2em;
}
H5
{
	font-size: 1.1em;
	margin-bottom: 0;
}
BR
{
	content: '';
	margin-top: 5px;
	display: block;
}
ADDRESS
{
	font-style: italic;
	margin: 0;
	padding: 0px;
}
CODE
{
	font-family: "courier new", courier;
	padding: 1px 3px;
	background-color: #E7E7E7;
	text-transform: lowercase;
}
BLOCKQUOTE
{
	margin-left: 15px;
	padding-right: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	/*font-weight: bold;*/
}
BLOCKQUOTE A
{
	font-weight: bold !important;
	color: #4A4239;
}
BLOCKQUOTE UL LI
{
	list-style: square inside;
	margin-top: 5px;
	padding-left: 1.6em;
	text-align: left;
	text-indent: -1.3em;
}
BLOCKQUOTE UL LI A
{
	font-weight: normal !important;
	color: #8E1820 !important;
}
UL
{
	margin: 0;
	padding: 0;
}
UL LI
{
	list-style: none outside none;
	padding: 0;
	margin: 0 0 5px;
}
UL LI IMG
{
	vertical-align: sub;
	=vertical-align: middle;
}
UL.list_1 LI
{
	list-style: square inside;
	margin-top: 5px;
	padding-left: 1.6em;
	text-align: left;
	text-indent: -1.3em;
}
UL.list_2 LI
{
	list-style: none inside !important;
	border-left: 3px solid #9C8F7D;
	padding-left: 0.3em;
	text-indent: 0;
	margin-bottom: 5px;
}
UL.table_like
{
	margin-top: 15px;
	margin-bottom: 15px;
}
UL.table_like LI
{
	list-style: none inside !important;
	border-bottom: 1px solid #EBE7E4;
	padding-left: 4px;
}
UL.table_like.alternate LI:nth-child(even)
{
	margin-bottom: 0;
}
UL.table_like.alternate LI:nth-child(odd)
{
	background-color: #EBE7E4;
	padding-top: 3px;
	padding-bottom: 3px;
}
A
{
	color: #000;
	text-decoration: none;
}
OL.list_1
{
	font-family: "Open sans", "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	color: #9C8F7D;
	margin-top: 20px;
	margin-bottom: 20px;
}
OL.list_1 LI
{
	margin: 0;
	padding: 0;
}
OL.list_1 LI P
{
	padding: 6px;
	font-style: normal;
	font-family: Arial;
	font-size: 13px;
	border-left: 1px solid #D8D1CB;
	color: #000000;
	margin: 0;
}
OL.list_1 LI P EM
{
	display: block;
	font-style: italic;
	color: #000000;
}
DL
{
	margin-left: 10px;
	margin-bottom: 10px;
}
DL DT
{
	margin-bottom: 8px;
}
DL DD
{
	font-style: italic;
}
SMALL
{
	font-size: 0.8em;
	line-height: 0.7em;
}
ABBR
{
	font-family: "open sans", arial, sans-serif;
	letter-spacing: 1px;
}
PRE
{
	font-family: Courier, "Courer New", monospace;
}
ACRONYM
{
	font-style: italic;
	letter-spacing: 1px;
}
CITE
{
	font-family: Georgia, times, serif;
	font-style: italic;
}
DFN
{
	font-style: italic;
	font-weight: bold;
}
KBD
{
	border: 1px solid #868686;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 4px;
	background-color: #EDEDED;
	text-transform: uppercase;
	border-top-color: #DBDBDB;
	border-left-color: #D4D4D4;
}
Q
{
	font-style: italic;
	padding: 1px 4px;
}
SAMP
{
	font-style: italic;
	font-weight: bold;
	color: #4E4E4E;
}
TT
{
	font-family: monospace;
}
VAR
{
	font-weight: bold;
	font-style: italic;
	color: #822627;
}
SUB, SUP
{
	font: 0.8em sans-serif;
}
A:link
{
	color: #6C101B;
	text-decoration: none;
	border-width: 0;
}
A:visited
{
	color: #9C8F7D;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
/*IMAGES*/
IMG.left
{
	float: left;
	margin: 8px 8px 8px 0;
}
IMG.right
{
	float: right;
	margin: 8px 0 8px 8px;
}
IMG.border
{
	padding: 12px;
	border: 1px solid #EBE7E4;
}
IMG.border.rounded
{
	/*+border-radius:7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	background-color: #F5F3F1;
	border-color: #EBE7E4;
}
/*TABLES*/
TABLE
{
	font-size: 0.9em;
	border-spacing: 0px;
	width: 100%;
    word-break: break-word;
	/*margin: 0 0 20px;*/
}
TABLE CAPTION
{
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	font-family: "Open sans", arial, sans-serif;
	font-size: 1.2em;
	border-bottom: 1px solid #D8D1CB;
}
TH
{
	background-color: #EBE7E4;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 2px 2px 2px 4px;
	font-weight: bold;
}
TD
{
	padding: 5px 2px 1px;
	border-bottom: 1px solid #EBE7E4;
	vertical-align: top;
}
TD IMG
{
	margin: 0px 2px;
	padding: 0px;
	vertical-align: top;
}
/*[clearfix]*/TD .foto-rubrica IMG
{
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
TD.photo
{
	vertical-align: top;
	padding-left: 13px;
	/*background-color: #F5F3F1;*/
	padding-top: 11px;
}
TABLE.alternate TR:nth-child(even)
{
	background: #EBE7E4;
}
TABLE.alternate TR:nth-child(odd)
{
	background: #FFF;
}
TABLE.attach TD:nth-child(even)
{
	min-width: 40%;
	text-align: right;
}
TABLE.attach A
{
	display: inline-block;
	padding: 0;
	margin: 0;
}
TABLE TD.description
{
	text-transform: uppercase;
}
TABLE TR.button TD
{
	border-bottom: 0px solid #000000;
	padding-top: 13px;
}
TABLE TD INPUT.right
{
	float: right;
}
TABLE P
{
	margin: 0;
}
INPUT.big.button
{
	font-size: 1.3em;
	font-weight: bold;
	padding: 2px 7px;
}
/*FORMS*/
.form_1
{
	margin: 0 auto;
	padding: 14px;
}
#stylized
{
	border: 2px solid #EBE7E4;
	background: #F5F3F1;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#stylized H1
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
#stylized P
{
	font-size: 11px;
	color: #666666;
	margin-bottom: 20px;
	border-bottom: 1px solid #EBE7E4;
	padding-bottom: 10px;
}
#stylized LABEL
{
	display: block;
	font-weight: bold;
	text-align: right;
	width: 140px;
	float: left;
}
#stylized .small
{
	color: #393939;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 140px;
}
#stylized INPUT
{
	float: left;
	font-size: 12px;
	padding: 8px;
	border: 1px solid #EBE7E4;
	width: 200px;
	margin: 2px 0 20px 10px;
}
#stylized BUTTON
{
	clear: both;
	margin-left: 150px;
	width: 125px;
	height: 31px;
	background: #EBE7E4;
	text-align: center;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
/*ALTRO*/
#main_center TD.macroarea
{
	width: 9em;
	text-align: right;
	vertical-align: top;
}
#main_center TD.data
{
	font-weight: bold;
	vertical-align: top;
}
.table_title
{
	color: #900;
	font-size: 1.1em;
	padding-top: 0.5em;
	display: block;
	font-family: "open sans", arial, sans-serif;
	padding-bottom: 0.3em;
}
.address_table
{
	table-layout: fixed;
	border-collapse: collapse;
	background-color: #F7F6F5;
	padding: 0.5em 0 0 0.5em;
	border-top: 0.1em solid #D8D1CB;
	margin: 0;
	width: 100%;
}
.address_table TD
{
	padding-left: 2px;
	padding-right: 2px;
}
.address_table_title
{
	vertical-align: top;
	width: 25%;
	margin: 0;
	padding-bottom: 0.1em;
	border-bottom: 1px solid #DDD;
	font-weight: bold;
	min-width: 185px;
}
.address_table_body
{
	vertical-align: top;
	width: 25%;
	margin: 0;
	padding-bottom: 0.1em;
	border-bottom: 1px solid #DDD;
}
.address_table_description
{
	text-align: right;
	width: auto;
	vertical-align: middle;
	border-bottom: 1px solid #DDD;
}
.address_table_description IMG
{
	background-color: transparent !important;
	color: transparent !important;
	margin-right: 2px;
	margin-left: 3px !important;
}
#selectGlossario .address_table TD
{
	font-weight: normal;
}
.selected
{
	font-weight: bold;
}
.cleaner
{
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	clear: both;
}
.cleanbottom
{
	background-color: #FFFFFF;
	height: 100%;
	margin-bottom: auto;
	clear: right;
}
.spacer
{
	width: 18%;
	float: left;
}
.hide
{
	visibility: hidden;
	height: 0px;
	width: 0px;
	display: none;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.top IMG
{
	vertical-align: top;
}
.bottom IMG
{
	vertical-align: bottom;
}
.corner_container_top
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
}
.corner_container_bottom
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 8px;
}
.corner_container IMG
{
	height: 8px;
	width: 8px;
	margin: 0px;
	padding: 0px;
}
#vertical_shadow_top
{
	width: 83.1em;
	height: 17px;
	background: url(../images/graphics/top_shadow_middle.png) repeat-x center 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 10;
	padding: 0px;
	margin-top: 0px;
	position: absolute;
	top: -6px;
	left: 6px;
	visibility: hidden;
}
#vertical_shadow_left
{
	background-image: url(../images/graphics/top_shadow_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 16px;
	height: 17px;
	float: left;
}
#vertical_shadow_right
{
	background-image: url(../images/graphics/top_shadow_right.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 16px;
	height: 17px;
	float: right;
}
#maincontainer
{
	clear: both;
	min-height: 550px;
	position: relative;
	height: 100%;
}
#rightshadow
{
	margin: 0 auto;
	width: 83em;
	height: 100%;
}
#middlecolumn
{
	padding: 0;
}
#gmapDiv
{
	display: inline-block;
	width: 100% !important;
	border: 0px none #000000 !important;
}
#main
{
	padding: 0px;
	float: left;
	margin: 0px;
	width: 64.3em;
	height: 100%;
}
#tooltip1
{
	color: #000000;
	font-size: 0.9em;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
	font-weight: bold;
	text-align: right;
}
.tooltip
{
	color: #FFFFFF;
	padding: 3px 5px 9px;
	background-image: url(../images/graphics/tooltip-arrow2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tooltip_html
{
	color: #FFFFFF;
	padding: 9px 9px 9px 5px;
	background-image: url(../images/graphics/tooltip-arrow2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: none;
	width: 90px;
}
#tools_stripe > LI.socialshare > A
{
	background-image: url(../images/graphics/icons/sprites/shareicons.png);
	background-position: -43px 0;
}
#tools_stripe > LI.socialshare LI A
{
	width: 32px;
	height: 32px;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
}
#tools_stripe > LI.socialshare LI
{
	display: inline-block;
}
#tools_stripe > LI.socialshare LI A.facebook_button
{
	background-image: url(../images/graphics/icons/social/pace/facebook.png);
}
#tools_stripe > LI.socialshare LI A.twitter_button
{
	background-image: url(../images/graphics/icons/social/pace/twitter.png);
}
#tools_stripe > LI.socialshare LI A.google_button
{
	background-image: url(../images/graphics/icons/social/pace/google+.png);
}
#tools_stripe > LI.socialshare LI A.email_button
{
	background-image: url(../images/graphics/icons/social/pace/email.png);
}
#tools_stripe > LI.socialshare LI A.linkedin_button
{
	background-image: url(../images/graphics/icons/social/pace/linkedin.png);
}
#social_share
{
	cursor: pointer;
}
.socialshare > div {
	width: auto !important;
}
.socialshare > div > ul{
	display:flex !important;
	flex-direction: row !important; 
}
#top_page_container
{
	margin: 0px 0px 15px;
	display: none;
	text-align: right;
}
.top_page
{
	font-size: 1em;
	margin-top: 20px;
	padding: 0;
	font-family: "open sans", arial, sans-serif;
}
#top_page_container .top_page A
{
	background-color: #9C8F7D;
	display: inline-block;
	padding: 1px 5px 0 4px;
	text-transform: uppercase;
	color: #FFFFFF;
	height: 18px;
	font-weight: normal;
}
.mn_home_page #top_page_container, .mn_home_page #top_page_container .top_page
{
	display: none !important;
	margin: 0;
}
#top_page_container .top_page_arrow A
{
	color: transparent;
}
.top_page_arrow
{
	background: transparent url(../images/graphics/csg-sprites.png) no-repeat 2px -230px;
	width: 20px;
	height: 19px;
	display: inline-block;
	float: right;
	margin-right: 5px;
}
#image_container
{
	width: 100%;
}
.accesstext
{
	display: none;
	visibility: hidden;
}
#tools_stripe
{
	display: inline-block;
	bottom: 0px;
	position: absolute;
	right: 0px;
}
#tools_stripe LI
{
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
	text-indent: 0;
	list-style: none;
}
#tools_stripe LI A
{
	padding: 3px 3px 0;
	height: 16px;
	width: 16px;
	background-image: url(../images/graphics/icons/sprites/icone-darkgray.png);
	background-repeat: no-repeat;
	display: inline-block;
}
#tools_stripe LI.print A
{
	background-position: 0 -242px;
}
#tools_stripe LI.segnala A
{
	background-image: url(../images/graphics/icons/sprites/icone-black.png);
	background-position: 0 -182px;
}
.moduli
{
	border-bottom: 1px solid #D8D1CB;
	padding-top: 4px;
	margin-bottom: 5px;
	padding-bottom: 2px;
}
.moduli SPAN
{
	max-width: 91%;
	display: inline-block;
}
/*DEBUG*/
#debug
{

	background-color: #F0F0F0;
	border: 1px solid #CCC;
	padding: 10px;
	margin: 0 auto 10px;
	font-size: 0.9em;
	width: 95%;
}
.debug_news
{
	/*position: absolute;*/
	font-size: 9px;
	font-weight: bold;
	padding-left: 3px !important;
	padding-right: 3px !important;
	color: #FFF;
	background-color: #C07575;
	border: 1px solid #7F0303;
	opacity: 0.5;
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 10;
}
#debug_date
{
	top: 5px;
}
.debug_news:hover
{
	opacity: 0.7;
}
.debug_news A:link, .debug_news A:visited
{
	color: #FFF !important;
	padding: 0px !important;
}
.debug_news A:hover
{
	color: #FFF;
	background-color: #C07575 !important;
	text-decoration: none;
	opacity: 1.0;
}
.img-container .corner-leftdw, .img-container .corner-leftup, .img-container .corner-rightdw, .img-container .corner-rightup
{
	display: none;
}
.text-left, .text-left-real
{
	text-align: left;
}
.text-center, .text-center-real
{
	text-align: center;
}
.text-right, .text-right-real
{
	text-align: right;
}

.margin-15-bottom {
	margin-bottom: 15px;
}
.no-padding {
	padding: 0 !important;
}
.no-vertical-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.no-horizontal-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.no-vertical-margin {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.no-horizontal-margin {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/*NUOVE NIX*/
.meteo DIV SPAN
{margin-top: 10px; float: left;}
.meteo DIV SPAN.temperature { margin-right: 2px; margin-left: 2px; }
.meteo { display: inline-block; margin-right: 10px; float: left; }
#menu_top { height: 28px; }
.social_block { position: absolute; bottom: 0; right: 0; text-align: right; }
.social_block A { display: inline-block; }
.social_block A:hover { color: #be4b52; }
.social_block A.rss:hover { color: #f78c13; }
.social_block A.twitter:hover{ color: #00aced; }
.social_block A.facebook:hover { color: #3b5998; }
.social_block A.gplus:hover { color: #dd4b39; }
.social_block A.youtube:hover { color: #bb0000; }
